/*----------------------------------------------------------------*/
/* COVERAGE PAGE STYLES											  */
/*----------------------------------------------------------------*/
.itemSelectionOptionsList {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.itemSelectionOptionsGroup {
	float: left;
	cursor: pointer;
	font-weight: bold;
	width: 100%;
}


.itemSelectionOptionsGroup .count {
	padding: 0;
	display: inline;
	font-size: 10px;
	font-style: italic;
}

#coverageMap {
	float: right;
	border: 1px solid #333333;
	width: calc(100% - 325px);
	height: 552px;

}